Bug 718662 - [abrt] extremetuxracer-0.4-5.fc14: find: Process /usr/bin/etracer was killed by signal 11 (SIGSEGV)
[abrt] extremetuxracer-0.4-5.fc14: find: Process /usr/bin/etracer was killed ...
Product: Fedora
Classification: Fedora
Component: extremetuxracer (Show other bugs)
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2011-07-04 03:51 EDT by Ondrej Sykora
Modified: 2012-08-16 17:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-08-16 17:32:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (8.00 KB, text/plain)
2011-07-04 03:51 EDT, Ondrej Sykora
no flags Details

  None (edit)
Description Ondrej Sykora 2011-07-04 03:51:08 EDT
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 8192 bytes
cmdline: etracer
component: extremetuxracer
Attached file: coredump, 60395520 bytes
crash_function: find
executable: /usr/bin/etracer
package: extremetuxracer-0.4-5.fc14
rating: 4
reason: Process /usr/bin/etracer was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1309764938
uid: 500

How to reproduce
1.Tuxracer is switched to Slovak language
2.I start Tuxracer
3.First screen with promt "press any key" is shown
4.I press any key or click with mouse
4.Then after three seconds Tuxracer crash
Comment 1 Ondrej Sykora 2011-07-04 03:51:11 EDT
Created attachment 511129 [details]
File: backtrace
Comment 2 Nils Philippsen 2011-07-04 08:54:17 EDT
I couldn't reproduce your issue here, but I have an idea what the problem is and a potential fix. Since I can't test it for myself, I have built scratch packages with that fix included, please download and install the one for your Fedora version/architecture and report back whether it indeed fixes the crash for you:

F-14: http://koji.fedoraproject.org/koji/taskinfo?taskID=3178646
F-15: http://koji.fedoraproject.org/koji/taskinfo?taskID=3178670
Comment 3 David W. Legg 2011-11-24 13:35:30 EST
I appear to get the same symptoms on latest FC15.


The machine freezes, so I am not sure if this is the same problem or not.
Comment 4 Fedora End Of Life 2012-08-16 17:32:55 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 

Note You need to log in before you can comment on or make changes to this bug.